.retroFontContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2px;
  margin: 0px;
}
.info-section {
  display: flex;
  justify-content: space-between;
  margin: 7px 0px 15px;
  /* background-color: rgba(0,0,0,0.25) */
}
.info-section div {
  display: flex;
  gap: 10px;
}